Subject: [PATCH V3 2/2] ARM64: dts: hi6220-hikey: Add clock binding for the pmic mfd

From: [email-masked] (Daniel Lezcano)
Date: Mon, 24 Apr 2017 11:16:10 +0200

On Mon, Apr 24, 2017 at 09:59:44AM +0100, Lee Jones wrote:
> On Sat, 22 Apr 2017, Daniel Lezcano wrote:
> 
> > On 22/04/2017 04:02, Stephen Boyd wrote:
> > > On 04/17, Daniel Lezcano wrote:
> > >> Signed-off-by: Daniel Lezcano <[email-masked]>
> > >> ---
> > >>  Documentation/devicetree/bindings/mfd/hisilicon,hi655x.txt | 6 ++++++
> > >>  arch/arm64/boot/dts/hisilicon/hi6220-hikey.dts             | 1 +
> > >>  2 files changed, 7 insertions(+)
> > >>
> > > 
> > > I take it this goes through arm-soc? Not sure why I'm on To:
> > > line.
> > 
> > Probably it should go through Lee's tree.
> 
> Unlikely.
> 
> The document and the DTS change should really have gone separately,
> but to save you from having to mess around so close to the merge window:
> 
> Acked-by: Lee Jones <[email-masked]>

Thanks Lee.

Usually, I take the DT changes (including doc) with the timers changes with the
maintainer and Rob's blessing. So the DT and the driver changes are aligned in
my tree and make the submission changes easier.

I agree mixing the patches for different destinations into a single patchset is
fuzzy, I will take care next time to separate the patches.

  -- Daniel

> -- 
> Lee Jones
> Linaro STMicroelectronics Landing Team Lead
> Linaro.org ? Open source software for ARM SoCs
> Follow Linaro: Facebook | Twitter | Blog

-- 

 <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog